<body onLoad="isReady=true">
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />

			<div id="mselect">
				<body style="background: white;">
				<ul>
<p><strong>Donate Now</strong></p>
<br>
<a href=donatenow.html target=_blank>
<img src="https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!" href=donatenow.html target=_blank></a>






